
@media (max-width: 1169px) {
    html {height: auto;}
    body {min-height: 0;background: #4f4fa5;background-image: none;}
    #container {width: 100%;}

    .b-main { width: 100%; float: none;}
    .b-sidebar {width: 100%;margin-top: 30px;float: none;}

    .b-header {position:relative;height: auto;margin: 0;padding: 16px;}

    .w-header {background: url(../img/bg_header.jpg?101) 0 0 no-repeat #9c5c93;}
    .b-header {background-color:transparent;}
    .w-header__logo {position: relative; top: auto; left: auto;}
    .b-header__logo {font-size: 32px;}
    .b-header__logo-tagline {font-size: 9px;bottom: -5px;left: 32px;}

    .b-header__actions {right: 10px;}
    .b-header__login button {padding-left: 7px; padding-right: 7px;}

    .b-header__search {position: relative;top: auto;left:auto;margin: 0;margin-top: 11px;width: 100%;}
    input.b-search__string {width: 100%;}

    .w-header__rand {position: static;margin-top: 13px;margin-left: 0;}

    .w-header__alphabet {display: inline-block;margin-top: 13px;}

    .w-abc {position: relative;display: none;height: auto;margin-top: 20px;padding: 0 10px 40px 10px;}
    .b-abc-lang {top: auto;right: auto;bottom: 5px;}
    .b-abc {height: auto;line-height: 33px;}
    .b-abc__item__link {padding: 0 8px;}
    .b-all-artists {position: absolute;bottom: 5px;right: 0;}

    .b-nav-add {position: static;}
    .b-nav-add a {width: auto; height: 40px;}

    .b-footer {padding-top: 50px;}
    .b-footer__links {text-align: left;padding-top: 16px;}
    .b-footer__links > a {display: block;}
    .b-footer__apps {text-align: left;}

    .b-responsive-modal-content {width:220px;width: 70vw;max-width: 100%}
    .c-video__player--metronome {width:220px;width: 70vw; max-width: 420px;   padding-bottom: 350px;}

    .b-comment__text:hover {white-space: normal;max-width: 100%;}

    .b-listing-singers {width: 100%;}
    .b-title-tab {font-size: 14px;}
    .b-listing-singers__item__img_m {width: 55px;}
    .b-listing-singers__item__img_m a {font-size: 10px;}
    .b-listing-singers__item__name_m a {word-break: break-word;}

    .c-tuner {width: 100%;width: calc(100% + 32px);margin-right: -16px;margin-left: -16px;}

    .b-words {padding: 16px;margin-left: -16px;margin-right: -16px;}
    .b-words__text-background--with-scroll {margin-right: -16px;}

    .vse_ispolniteli > li {padding-left: 90px !important;}
    .vse_ispolniteli > li .ch_songer {width: auto !important;float: none !important;}
}

@media (max-width: 1035px) {
    .b-nav-next {display: initial;}
}

@media (max-width: 767px) {
    #slot-before-text {max-width: 336px;min-height: 200px;}
    #slot-after-text {max-width: 336px;}
    #slot-menu {max-width: 336px;}
}

@media (max-width: 685px) {
    .b-words__toggle-font {display: inline-block;}
    .b-words__fonts {display: none;clear: right;position: absolute;left: 50%;margin-left: -101px;bottom: -10px;z-index: 1;}
    .b-words__fonts--visible {display: initial;}
    .b-words__fonts--visible+div {margin-bottom: 40px;}
}

@media (max-width: 640px) {
    .b-listing__item__link {max-width: none;white-space:normal;line-height: 30px;}

    .b-listing-singers__item td:last-child, .b-listing-singers__item td:first-child {display: none}

    .b-video__channel-c {position: static}
    .c-video__like-thumb.pure-u-2-24 {width: 15%;}

    #addsong input:not([name="sec_code"]){width: 100% !important;}

    .b-search-form__submit {margin-top: 0}

    .b-actions__block {margin-top: 5px;}

    .b-pagination {margin-left: auto;margin-right: auto;padding-left: 0;}
}

@media (max-width: 567px) {
    .b-actions > div:nth-child(1) {order: 3;}
    .b-actions > div:nth-child(2) {order: 1;}
    .b-actions > div:nth-child(3) {order: 2;}
    .b-topnews__share1 {display: initial;}
    .b-topnews__share2 {display: none;}

    .b-words__buttons {float: none;clear: left;}
    .b-words__fonts {margin-left: 0;left: 0;}

    .b-profile__dates {display: none;}
    .b-profile__dates-full {display: initial;}
}

@media (min-width: 578px) and (max-width: 1169px) {
    .b-sidebar {display: flex;flex-wrap: wrap;}
    .b-sidebar__item {flex-basis: 50%;overflow: hidden;}
}

@media (max-width: 410px) {
    .b-login {width: 280px;}
    .b-login__close {top: -20px;right: -20px;}

    .b-user-name {max-width: 80px;}

    .b-video__categories-td:last-child {padding: 0 !important;}
    .b-video__categories-count {display: none;}

    .video-jcarousel__ul {width: 592% !important;}
    .video-jcarousel-wraper {    margin: 0 auto;margin-top: 15px;}

    .c-video__player--metronome {    padding-bottom: 380px;}
}

@media (width: 360px) {
    .b-nav__item:nth-child(2) {width: 150px;}
    .b-nav__item:nth-child(3) {width: 86px;}
}

@media (max-width: 320px) {
    html {
        min-width: 320px;
    }
    #container {
        width: 320px;
    }
    #radio0 {display: block}
    .b-nav__item:nth-child(2) {width: 120px;}
    .b-nav__item:nth-child(3) {width: 76px;}
    .c-tuner {width: 290px;}

    #slot-before-text {margin-left: -16px; margin-right: -16px;}
    #slot-after-text, #slot-after-text-video {margin-left: -16px; margin-right: -16px;}
    #slot-menu {margin-left: -16px; margin-right: -16px;}
}
